DNF5-REMOVE(8)

BEZEICHNUNG
dnf5-remove - Remove-Befehl

ÜBERSICHT

dnf5 remove [Optionen] Paketangabe-NF|@Gruppenangabe|@Umgebungsangabe …

BESCHREIBUNG

Der Befehl remove in DNF5 wird zum Entfernen installierter Pakete, Gruppen oder Umgebungen aus dem System verwendet.

Wenn Sie die mit dem jeweiligen Paket installierten Abhängigkeiten behalten möchten, setzen Sie die Konfigurationsoption clean_requirements_on_remove auf False.

OPTIONEN

--installed-from=PAKETQUELLEN-ID, …
    filtert installierte Pakete nach der ID der Paketquelle, aus der sie installiert wurden.

--no-autoremove
    deaktiviert das Entfernen von Abhängigkeiten, die nicht mehr notwendig sind.

--offline
    speichert die Transaktion, um sie ohne Netzverbindung ausführen zu können. Siehe dnf5-offline(8), Offline-Befehl.

--store=PFAD
    speichert die aktuelle Transaktion in einem Verzeichnis unter dem angegebenen PFAD, anstatt sie auszuführen. Die gespeicherte Transaktion kann mit dem replay-Befehl, dnf5-replay(8), ausgeführt werden.

BEISPIELE

dnf5 remove tito
    Entfernt das Paket tito.

SIEHE AUCH
dnf5-specs(7), Muster-Spezifikation <#specs-misc-ref-label>

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.